apiVersion: v1
kind: Service
metadata:
  name: promiscuity-locations
  labels:
    app: promiscuity-locations
spec:
  selector:
    app: promiscuity-locations
  type: NodePort
  ports:
    - name: http
      port: 80          # cluster port
      targetPort: 5002  # container port
      nodePort: 30082   # external port
